@charset "UTF-8";
/* CSS Document */


#ndwp_map {
	margin:0;
    padding:0;
    width:620px;
    height:570px;
    background: url(../docs/09122012/map.jpg);
	position: relative;
}
#ndwp_map li {
    margin:0;
    padding:0;
    list-style:none;
}
#ndwp_map li a {
    position:absolute;
    display:block;
    /*
       Specifying a background image
       (a 1px by 1px transparent gif)
       fixes a bug in older versions of
       IE that causeses the block to not
       render at its full dimensions.
    */
    background: url(blank.gif);
}
#ndwp_map li a span { display:none; }
#ndwp_map li a span h3 {
	font-size: 16px;
	color: #c21130;;
	margin-top: 0;
	margin-bottom: 5px;
}
#ndwp_map li a:hover span {
    position:relative;
    display:block;
    width:480px;
    left:20px;
    top:-180px;
    padding:10px;
    border:1px solid #000;
    background:#fff;
    text-decoration:none;
    color:#000;
	z-index: 99;
	font-size: 13px;
	font-weight: normal;
}
#ndwp_map li a:hover span.east {
    position:relative;
    display:block;
    width:480px;
    left:-320px;
    top:-320px;
    padding:5px;
    border:1px solid #000;
    background:#fff;
    text-decoration:none;
    color:#000;
	z-index: 99;
	font-size: 13px;
	font-weight: normal;
}
#ndwp_map li a:hover span.three {
    position:relative;
    display:block;
    width:500px;
    left:-320px;
    top:-350px;
    padding:5px;
    border:1px solid #000;
    background:#fff;
    text-decoration:none;
    color:#000;
	z-index: 99;
	font-size: 13px;
	font-weight: normal;
}
#ndwp_map a.nooksack {
	top:80px;
	left:120px;
	width:15px;
	height:15px;
}
#ndwp_map a.siletz {
	top:120px;
	left:90px;
	width:15px;
	height:15px;
}
#ndwp_map a.uihs {
	top:170px;
	left:70px;
	width:15px;
	height:15px;
	
}
#ndwp_map a.salish {
	top:104px;
	left:178px;
	width:15px;
	height:15px;
	
}
#ndwp_map a.tohono {
	top:308px;
	left:165px;
	width:15px;
	height:15px;
	
}
#ndwp_map a.ramah {
	top:269px;
	left:208px;
	width:15px;
	height:15px;
	
}
#ndwp_map a.aleutian {
	top:452px;
	left:203px;
	width:15px;
	height:15px;
	
}
#ndwp_map a.southeast_alaska {
	top:453px;
	left:270px;
	width:15px;
	height:15px;
	
}
#ndwp_map a.red_lake {
	top:116px;
	left:335px;
	width:15px;
	height:15px;
	
}
#ndwp_map a.standing_rock {
	top:142px;
	left:293px;
	width:15px;
	height:15px;
	
}
#ndwp_map a.santee {
	top:184px;
	left:310px;
	width:15px;
	height:15px;
	
}
#ndwp_map a.prarie {
	top:229px;
	left:332px;
	width:15px;
	height:15px;
	
}
#ndwp_map a.tulsa {
	top:258px;
	left:330px;
	width:15px;
	height:15px;
	
}
#ndwp_map a.cherokee {
	top:275px;
	left:340px;
	width:15px;
	height:15px;
	
}
#ndwp_map a.sault {
	top:132px;
	left:423px;
	width:15px;
	height:15px;
	
}
#ndwp_map a.eastern_cherokee {
	top:263px;
	left:458px;
	width:15px;
	height:15px;
	
}
#ndwp_map a.catawba {
	top:268px;
	left:483px;
	width:15px;
	height:15px;
	
}

/*____CONVEYER BELT_____*/

#conveyor {
	width: 620px;
	height: 150px;
	background-color: #CCC;
	margin-bottom: 20px;
	z-index: 5;
}